kind: ClusterRoleBinding
apiVersion: rbac.authorization.k8s.io/v1
groupNames: null
metadata:
  namespace: "{{ groupsync_cronjob_namespace }}"
  name: system:ldap-group-syncers
  labels:
    template: "cronjob-ldap-group-sync"
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: ldap-group-syncer
subjects:
- kind: ServiceAccount
  name: ldap-group-syncer
  namespace: {{ groupsync_cronjob_namespace }}
userNames:
- system:serviceaccount:{{ groupsync_cronjob_namespace }}:ldap-group-syncer
